Versions Packages Information History Related Badges Report

Packages for perl:fcgi

perl-fcgi

0.78 (0.78-r2)

perl-FCGI

0.78

perl-fcgi

0.78 (0.78-1)
Arch
extra

perl-fcgi

0.78 (0.78-6)

perl-FCGI

0.74

FCGI

0.78

FCGI

0.78
Deepin
main

libfcgi-perl

0.78 (0.78-2)
Devuan Oldstable
oldstable/main

libfcgi-perl

0.77 (0.77-1+deb8u1)
Devuan Stable
stable/main

libfcgi-perl

0.78 (0.78-2)
Devuan Testing
testing/main

libfcgi-perl

0.78 (0.78-2)
Devuan Unstable
unstable/main

libfcgi-perl

0.78 (0.78-2)

p5-FCGI

0.78

perl-FCGI

0.71
Exherbo
perl

FCGI

0.78
Fedora 26
release

perl-FCGI

0.78
Fedora 27
release

perl-FCGI

0.78
Fedora 28
release

perl-FCGI

0.78

perl-FCGI

0.78

p5-FCGI

0.78
Funtoo
perl-kit

FCGI

0.780.0
Funtoo
perl-kit

FCGI

0.770.0

FCGI

0.780.0

FCGI

0.770.0
Hyperbola
extra

perl-fcgi

0.78 (0.78-2)

libfcgi-perl

0.78 (0.78-2)

p5.26-fcgi

0.780.0
Mageia 6
core/release

perl-FCGI

0.780.0
Mageia Cauldron
core/release

perl-FCGI

0.780.0

perl-fcgi

0.78 (0.78-6)

perl-fcgi

0.78 (0.78-6)

perl-fcgi

0.78 (0.78-6)

perl5.22.4-FCGI

0.78

perl5.24.4-FCGI

0.78

perl5.26.2-FCGI

0.78

perl5.28.0-FCGI

0.78
Parabola
extra

perl-fcgi

0.78 (0.78-6)
Pardus
main

libfcgi-perl

0.78 (0.78-2)
Parrot
main

libfcgi-perl

0.78 (0.78-2)

perl-FCGI

0.780.0

p5-FCGI

0.78 (0.78nb2)

perl-FCGI

0.78

libfcgi-perl

0.78 (0.78-2)

libfcgi-perl

0.78 (0.78-2)

libfcgi-perl

0.77 (0.77-1+deb8u1)

libfcgi-perl

0.78 (0.78-2)

libfcgi-perl

0.78 (0.78-2)
Rosa 2014.1
main/updates

perl-FCGI

0.770.0 (0.770.0-7.src)
Rosa 2014.1
main/release

perl-FCGI

0.740.0 (0.740.0-6.src)
Rosa 2016.1
main/release

perl-FCGI

0.770.0 (0.770.0-10.src)
Rosa Server 7.3
base/release

perl-FCGI

0.74

perl-FCGI

0.74

perl-FCGI

0.77

perl-fcgi

0.77

perl-fcgi

0.78
Trisquel 6.0
toutatis/main

libfcgi-perl

0.74 (0.74-1build1)
Trisquel 7.0
belenos/main

libfcgi-perl

0.74 (0.74-1build2)
Trisquel 8.0
flidas/main

libfcgi-perl

0.77 (0.77-1build1)
Ubuntu 12.04
precise/universe

libfcgi-perl

0.74 (0.74-1build1)
Ubuntu 14.04
trusty/universe

libfcgi-perl

0.74 (0.74-1build2)
Ubuntu 17.10
artful/main

libfcgi-perl

0.78 (0.78-2build1)
Ubuntu 18.04
bionic/main

libfcgi-perl

0.78 (0.78-2build1)
Ubuntu 18.10
cosmic/main

libfcgi-perl

0.78 (0.78-2build1)